# Generated by Django 4.0.5 on 2022-06-18 19:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='status',
            field=models.IntegerField(choices=[(0, 'PENDING'), (1, 'DOING'), (2, 'DONE'), (3, 'CANCELLED')], default=0),
        ),
    ]
